{
  "provider": "apple_pay",
  "data": {
    "merchantIdentifier": "merchant.com.hmgwebservices",
    "displayName": "Sulaiman Al Habib",
    "merchantCapabilities": [
      "3DS",
      "debit",
      "credit"
    ],
    "supportedNetworks": [
      "visa",
      "masterCard",
      "mada"
    ],
    "countryCode": "SA",
    "currencyCode": "SAR",
    "requiredBillingContactFields": null,
    "requiredShippingContactFields": null
  }
}